/* Localized versions of Info.plist keys */

CFBundleName = "SwitchRes X Installer";
CFBundleShortVersionString = "Unsanity Installer version 3.5";
CFBundleGetInfoString = "Unsanity Installer version 3.5, Copyright ©2002-2005, Unsanity LLC.";
NSHumanReadableCopyright = "Copyright ©2002-2005, Unsanity LLC.";
